From 7c5b390ce8b044e465421fee9a8b76abc9a3df5f Mon Sep 17 00:00:00 2001
From: Leah Neukirchen <leah@vuxu.org>
Date: Thu, 18 Jul 2019 13:48:48 +0200
Subject: [PATCH 10/14] musl-fts: enable for *-musl.

---
 srcpkgs/musl-fts/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/musl-fts/template b/srcpkgs/musl-fts/template
index c0f19caa627..1f8228ecfd7 100644
--- a/srcpkgs/musl-fts/template
+++ b/srcpkgs/musl-fts/template
@@ -4,7 +4,7 @@ version=1.2.7
 revision=3
 build_style=gnu-configure
 hostmakedepends="automake libtool"
-archs="aarch64-musl armv6l-musl armv7l-musl i686-musl mips-musl mipshf-musl mipsel-musl mipselhf-musl x86_64-musl armv5tel-musl ppc-musl ppc64le-musl ppc64-musl"
+archs="*-musl"
 short_desc="Implementation of fts(3) for musl libc"
 maintainer="Jürgen Buchmüller <pullmoll@t-online.de>"
 license="BSD"

